.cf:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
ul#anchorBox{
	display:inline-block;
	margin-left:67px;
}
#anchorBox li{
	float:left;
	margin-right:60px;
}

#savas{
	position:relative;
}
#savas #savasPagelink{
	position:relative;
	width:202px;
	height:42px;
	top:-216px;
	left:192px;
}
#vaam{
	position:relative;
}
#vaam #vaamPagelink{
	position:relative;
	width:202px;
	height:42px;
	top:-126px;
	left:192px;
}

a:hover img{
	opacity:0.7;
	-moz-opacity: 0.7;
	-webkit-opacity: 0.7;
}